/*     266935 : 탭 버튼 이미지      */
.tab_info__266935__ {display:table;width:100%}
.tab_info__266935__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__266935__ {max-width:100%}
.img__266935__ * {box-sizing:border-box}
.img__266935__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__266935__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__266935__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__266935__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__266935__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__266935__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__266935__ > a {height:60px;}
	.img__266935__.on > a:before {height:4px;}
	.img__266935__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     266945 : 탭 버튼 이미지      */
.tab_info__266945__ {display:table;width:100%}
.tab_info__266945__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__266945__ {max-width:100%}
.img__266945__ * {box-sizing:border-box}
.img__266945__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__266945__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__266945__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__266945__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__266945__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__266945__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__266945__ > a {height:60px;}
	.img__266945__.on > a:before {height:4px;}
	.img__266945__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     266955 : 탭 컨텐츠 블록 설정      */
.block_option__266955__ {display:table;width:100%}
.block_option__266955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     266965 : 타이틀 텍스트      */
.title__266965__ {font-size:0}
.title__266965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__266965__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__266965__.style_top p {padding-top:10px}
.title__266965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__266965__.style_right p {padding-right:14px}
.title__266965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__266965__.style_bottom p {padding-bottom:12px}
.title__266965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__266965__.style_left p {padding-left:14px}
.title__266965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__266965__.style_circle1 p {padding-left:18px}
.title__266965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__266965__.style_circle2 p {padding-left:18px}
.title__266965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__266965__ p {font-size:20px}
	.title__266965__.style_top p:before {width:20px}
	.title__266965__.style_right p:before {height:20px}
	.title__266965__.style_bottom p:before {width:20px}
	.title__266965__.style_left p:before {height:20px}
}

/*     266975 : 이미지      */
.img__266975__ {max-width:100%}
.img__266975__ * {box-sizing:border-box}
.img__266975__ a {display:block;vertical-align:top}
.img__266975__ img {width:1000px;vertical-align:top}

/*     266985 : 타이틀 텍스트      */
.title__266985__ {font-size:0}
.title__266985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__266985__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__266985__.style_top p {padding-top:10px}
.title__266985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__266985__.style_right p {padding-right:14px}
.title__266985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__266985__.style_bottom p {padding-bottom:12px}
.title__266985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__266985__.style_left p {padding-left:14px}
.title__266985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__266985__.style_circle1 p {padding-left:18px}
.title__266985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__266985__.style_circle2 p {padding-left:18px}
.title__266985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__266985__ p {font-size:20px}
	.title__266985__.style_top p:before {width:20px}
	.title__266985__.style_right p:before {height:20px}
	.title__266985__.style_bottom p:before {width:20px}
	.title__266985__.style_left p:before {height:20px}
}

/*     266995 : 이미지      */
.img__266995__ {max-width:100%}
.img__266995__ * {box-sizing:border-box}
.img__266995__ a {display:block;vertical-align:top}
.img__266995__ img {width:1920px;vertical-align:top}

/*     267005 : 타이틀 텍스트      */
.title__267005__ {font-size:0}
.title__267005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__267005__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__267005__.style_top p {padding-top:10px}
.title__267005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__267005__.style_right p {padding-right:14px}
.title__267005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__267005__.style_bottom p {padding-bottom:12px}
.title__267005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__267005__.style_left p {padding-left:14px}
.title__267005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__267005__.style_circle1 p {padding-left:18px}
.title__267005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__267005__.style_circle2 p {padding-left:18px}
.title__267005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__267005__ p {font-size:20px}
	.title__267005__.style_top p:before {width:20px}
	.title__267005__.style_right p:before {height:20px}
	.title__267005__.style_bottom p:before {width:20px}
	.title__267005__.style_left p:before {height:20px}
}

/*     267015 : 이미지      */
.img__267015__ {max-width:100%}
.img__267015__ * {box-sizing:border-box}
.img__267015__ a {display:block;vertical-align:top}
.img__267015__ img {width:1920px;vertical-align:top}

/*     268845 : 실선      */
.solid_line__268845__ {display:block;position:relative;width:100%;height:30px}
.solid_line__268845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__268845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__268845__ {height:20px}
}

/*     268835 : 이미지      */
.img__268835__ {max-width:100%}
.img__268835__ * {box-sizing:border-box}
.img__268835__ a {display:block;vertical-align:top}
.img__268835__ img {width:1000px;vertical-align:top}

/*     268855 : 점선      */
.dashed_line__268855__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__268855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__268855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__268855__ {height:20px}
}

/*     268825 : 이미지      */
.img__268825__ {max-width:100%}
.img__268825__ * {box-sizing:border-box}
.img__268825__ a {display:block;vertical-align:top}
.img__268825__ img {width:1000px;vertical-align:top}

/*     268815 : 이미지      */
.img__268815__ {max-width:100%}
.img__268815__ * {box-sizing:border-box}
.img__268815__ a {display:block;vertical-align:top}
.img__268815__ img {width:1000px;vertical-align:top}

/*     267025 : 탭 컨텐츠 블록 설정      */
.block_option__267025__ {display:table;width:100%}
.block_option__267025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     267035 : 이미지      */
.img__267035__ {max-width:100%}
.img__267035__ * {box-sizing:border-box}
.img__267035__ a {display:block;vertical-align:top}
.img__267035__ img {width:1000px;vertical-align:top}

/*     267045 : 점선      */
.dashed_line__267045__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__267045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__267045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__267045__ {height:20px}
}

/*     267055 : 이미지      */
.img__267055__ {max-width:100%}
.img__267055__ * {box-sizing:border-box}
.img__267055__ a {display:block;vertical-align:top}
.img__267055__ img {width:1920px;vertical-align:top}

/*     267065 : 점선      */
.dashed_line__267065__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__267065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__267065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__267065__ {height:20px}
}

/*     267075 : 이미지      */
.img__267075__ {max-width:100%}
.img__267075__ * {box-sizing:border-box}
.img__267075__ a {display:block;vertical-align:top}
.img__267075__ img {width:1920px;vertical-align:top}

/*     267085 : 점선      */
.dashed_line__267085__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__267085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__267085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__267085__ {height:20px}
}

/*     267095 : 이미지      */
.img__267095__ {max-width:100%}
.img__267095__ * {box-sizing:border-box}
.img__267095__ a {display:block;vertical-align:top}
.img__267095__ img {width:1920px;vertical-align:top}

/*     267105 : 점선      */
.dashed_line__267105__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__267105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__267105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__267105__ {height:20px}
}

/*     267115 : 이미지      */
.img__267115__ {max-width:100%}
.img__267115__ * {box-sizing:border-box}
.img__267115__ a {display:block;vertical-align:top}
.img__267115__ img {width:1920px;vertical-align:top}

/*     267125 : 탭 컨텐츠 블록 설정      */
.block_option__267125__ {display:table;width:100%}
.block_option__267125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     267135 : 이미지      */
.img__267135__ {max-width:100%}
.img__267135__ * {box-sizing:border-box}
.img__267135__ a {display:block;vertical-align:top}
.img__267135__ img {width:1000px;vertical-align:top}

/*     267145 : 이미지      */
.img__267145__ {max-width:100%}
.img__267145__ * {box-sizing:border-box}
.img__267145__ a {display:block;vertical-align:top}
.img__267145__ img {width:1920px;vertical-align:top}

/*     267155 : 점선      */
.dashed_line__267155__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__267155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__267155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__267155__ {height:20px}
}

/*     267165 : 이미지      */
.img__267165__ {max-width:100%}
.img__267165__ * {box-sizing:border-box}
.img__267165__ a {display:block;vertical-align:top}
.img__267165__ img {width:1920px;vertical-align:top}

/*     267175 : 탭 컨텐츠 블록 설정      */
.block_option__267175__ {display:table;width:100%}
.block_option__267175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     267185 : 이미지      */
.img__267185__ {max-width:100%}
.img__267185__ * {box-sizing:border-box}
.img__267185__ a {display:block;vertical-align:top}
.img__267185__ img {width:1000px;vertical-align:top}

/*     267195 : 이미지      */
.img__267195__ {max-width:100%}
.img__267195__ * {box-sizing:border-box}
.img__267195__ a {display:block;vertical-align:top}
.img__267195__ img {width:1920px;vertical-align:top}

/*     267205 : 점선      */
.dashed_line__267205__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__267205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__267205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__267205__ {height:20px}
}

/*     267215 : 이미지      */
.img__267215__ {max-width:100%}
.img__267215__ * {box-sizing:border-box}
.img__267215__ a {display:block;vertical-align:top}
.img__267215__ img {width:1920px;vertical-align:top}

/*     267225 : 탭 컨텐츠 블록 설정      */
.block_option__267225__ {display:table;width:100%}
.block_option__267225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     267235 : 이미지      */
.img__267235__ {max-width:100%}
.img__267235__ * {box-sizing:border-box}
.img__267235__ a {display:block;vertical-align:top}
.img__267235__ img {width:1920px;vertical-align:top}

/*     267245 : 점선      */
.dashed_line__267245__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__267245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__267245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__267245__ {height:20px}
}

/*     267255 : 이미지      */
.img__267255__ {max-width:100%}
.img__267255__ * {box-sizing:border-box}
.img__267255__ a {display:block;vertical-align:top}
.img__267255__ img {width:1920px;vertical-align:top}

/*     267265 : 이미지      */
.img__267265__ {max-width:100%}
.img__267265__ * {box-sizing:border-box}
.img__267265__ a {display:block;vertical-align:top}
.img__267265__ img {width:1920px;vertical-align:top}

/*     267275 : 이미지      */
.img__267275__ {max-width:100%}
.img__267275__ * {box-sizing:border-box}
.img__267275__ a {display:block;vertical-align:top}
.img__267275__ img {width:1920px;vertical-align:top}

/*     267285 : 이미지      */
.img__267285__ {max-width:100%}
.img__267285__ * {box-sizing:border-box}
.img__267285__ a {display:block;vertical-align:top}
.img__267285__ img {width:1920px;vertical-align:top}

/*     267295 : 이미지      */
.img__267295__ {max-width:100%}
.img__267295__ * {box-sizing:border-box}
.img__267295__ a {display:block;vertical-align:top}
.img__267295__ img {width:1920px;vertical-align:top}

/*     267305 : 이미지      */
.img__267305__ {max-width:100%}
.img__267305__ * {box-sizing:border-box}
.img__267305__ a {display:block;vertical-align:top}
.img__267305__ img {width:1920px;vertical-align:top}

/*     267315 : 탭 컨텐츠 블록 설정      */
.block_option__267315__ {display:table;width:100%}
.block_option__267315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     267325 : 이미지      */
.img__267325__ {max-width:100%}
.img__267325__ * {box-sizing:border-box}
.img__267325__ a {display:block;vertical-align:top}
.img__267325__ img {width:1920px;vertical-align:top}

/*     267335 : 점선      */
.dashed_line__267335__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__267335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__267335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__267335__ {height:20px}
}

/*     267345 : 이미지      */
.img__267345__ {max-width:100%}
.img__267345__ * {box-sizing:border-box}
.img__267345__ a {display:block;vertical-align:top}
.img__267345__ img {width:1920px;vertical-align:top}

/*     267355 : 이미지      */
.img__267355__ {max-width:100%}
.img__267355__ * {box-sizing:border-box}
.img__267355__ a {display:block;vertical-align:top}
.img__267355__ img {width:1920px;vertical-align:top}

/*     267365 : 이미지      */
.img__267365__ {max-width:100%}
.img__267365__ * {box-sizing:border-box}
.img__267365__ a {display:block;vertical-align:top}
.img__267365__ img {width:1920px;vertical-align:top}

/*     267375 : 이미지      */
.img__267375__ {max-width:100%}
.img__267375__ * {box-sizing:border-box}
.img__267375__ a {display:block;vertical-align:top}
.img__267375__ img {width:1920px;vertical-align:top}

/*     267385 : 이미지      */
.img__267385__ {max-width:100%}
.img__267385__ * {box-sizing:border-box}
.img__267385__ a {display:block;vertical-align:top}
.img__267385__ img {width:1920px;vertical-align:top}

/*     267395 : 탭 컨텐츠 블록 설정      */
.block_option__267395__ {display:table;width:100%}
.block_option__267395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     267405 : 이미지      */
.img__267405__ {max-width:100%}
.img__267405__ * {box-sizing:border-box}
.img__267405__ a {display:block;vertical-align:top}
.img__267405__ img {width:1920px;vertical-align:top}

/*     267415 : 이미지      */
.img__267415__ {max-width:100%}
.img__267415__ * {box-sizing:border-box}
.img__267415__ a {display:block;vertical-align:top}
.img__267415__ img {width:1920px;vertical-align:top}

/*     267425 : 이미지      */
.img__267425__ {max-width:100%}
.img__267425__ * {box-sizing:border-box}
.img__267425__ a {display:block;vertical-align:top}
.img__267425__ img {width:1920px;vertical-align:top}

/*     267435 : 탭 컨텐츠 블록 설정      */
.block_option__267435__ {display:table;width:100%}
.block_option__267435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     267445 : 이미지      */
.img__267445__ {max-width:100%}
.img__267445__ * {box-sizing:border-box}
.img__267445__ a {display:block;vertical-align:top}
.img__267445__ img {width:1920px;vertical-align:top}

/*     267455 : 이미지      */
.img__267455__ {max-width:100%}
.img__267455__ * {box-sizing:border-box}
.img__267455__ a {display:block;vertical-align:top}
.img__267455__ img {width:1920px;vertical-align:top}

